<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODCONT>34</CODCONT>
  <SIMBOL>605.01</SIMBOL>
  <DEN_CONT>Cheltuieli privind consumul de energie</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2022</ANSTART>
  <LUNASTART>1</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>35</CODCONT>
  <SIMBOL>605.02</SIMBOL>
  <DEN_CONT>Cheltuieli privind consumul de apa</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2022</ANSTART>
  <LUNASTART>1</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>36</CODCONT>
  <SIMBOL>646.01 </SIMBOL>
  <DEN_CONT>Cheltuieli privind contributia asiguratorie pentru munca corespunzatoare salariatilor</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2022</ANSTART>
  <LUNASTART>1</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>37</CODCONT>
  <SIMBOL>646.02</SIMBOL>
  <DEN_CONT>Cheltuieli privind contributia asiguratorie pentru munca corespunzatoare altor persoane, decat salariatii</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2022</ANSTART>
  <LUNASTART>1</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>1</CODCONT>
  <SIMBOL>490</SIMBOL>
  <DEN_CONT>Ajustari pentru deprecierea creantelor reprezentand avansuri acordate furnizorilor</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>2</CODCONT>
  <SIMBOL>490.01</SIMBOL>
  <DEN_CONT>Ajustari pentru deprecierea creantelor aferente cumpararilor de bunuri de natura stocurilor</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>3</CODCONT>
  <SIMBOL>490.02</SIMBOL>
  <DEN_CONT>Ajustari pentru deprecierea creantelor aferente prestarilor de servicii</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>4</CODCONT>
  <SIMBOL>490.03</SIMBOL>
  <DEN_CONT>Ajustari pentru deprecierea creantelor aferente imobilizarilor corporale</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>5</CODCONT>
  <SIMBOL>490.04</SIMBOL>
  <DEN_CONT>Ajustari pentru deprecierea creantelor aferente imobilizarilor necorporale</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>6</CODCONT>
  <SIMBOL>681.08</SIMBOL>
  <DEN_CONT>Cheltuieli de exploatare privind ajustarile pt deprecierea creantelor reprez. avansuri acordate furnizorilor</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>7</CODCONT>
  <SIMBOL>781.08</SIMBOL>
  <DEN_CONT>Venituri din ajustari pt deprecierea creantelor reprez. avansuri acordate furnizorilor</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>8</CODCONT>
  <SIMBOL>466</SIMBOL>
  <DEN_CONT>Decontari din operatiuni de fiducie</DEN_CONT>
  <TIPCONT>2</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>9</CODCONT>
  <SIMBOL>466.01</SIMBOL>
  <DEN_CONT>Datorii din operatiuni de fiducie</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>10</CODCONT>
  <SIMBOL>466.02</SIMBOL>
  <DEN_CONT>Creante din operatiuni de fiducie</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>11</CODCONT>
  <SIMBOL>651</SIMBOL>
  <DEN_CONT>Cheltuieli din operatiuni de fiducie</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>12</CODCONT>
  <SIMBOL>651.01</SIMBOL>
  <DEN_CONT>Cheltuieli ocazionale de constituirea fiduciei</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>13</CODCONT>
  <SIMBOL>651.02</SIMBOL>
  <DEN_CONT>Cheltuieli din derularea operatiunilor de fiducie</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>14</CODCONT>
  <SIMBOL>651.03</SIMBOL>
  <DEN_CONT>Cheltuieli din lichidarea operatiunilor de fiducie</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>15</CODCONT>
  <SIMBOL>651.05</SIMBOL>
  <DEN_CONT>Cheltuieli financiare privind amortizarea diferentelor aferente titlurilor de stat</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>16</CODCONT>
  <SIMBOL>751</SIMBOL>
  <DEN_CONT>Venituri din operatiuni de fiducie</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>17</CODCONT>
  <SIMBOL>751.01</SIMBOL>
  <DEN_CONT>Venituri ocazionate de constituirea fiduciei</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>18</CODCONT>
  <SIMBOL>751.02</SIMBOL>
  <DEN_CONT>Venituri din derularea operatiunilor de fiducie</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>19</CODCONT>
  <SIMBOL>751.03</SIMBOL>
  <DEN_CONT>Venituri din lichidarea operatiunilor de fiducie</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>20</CODCONT>
  <SIMBOL>431.08</SIMBOL>
  <DEN_CONT>Alte contributii pentru asigurarile sociale de sanatate</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>21</CODCONT>
  <SIMBOL>786.05</SIMBOL>
  <DEN_CONT>Venituri financiare din amortizarea diferentelor aferente titlurilor de stat</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>22</CODCONT>
  <SIMBOL>804</SIMBOL>
  <DEN_CONT>Certificate verzi</DEN_CONT>
  <TIPCONT>2</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>23</CODCONT>
  <SIMBOL>512.06</SIMBOL>
  <DEN_CONT>Conturi la banci in lei - TVA defalcat</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>24</CODCONT>
  <SIMBOL>512.07</SIMBOL>
  <DEN_CONT>Conturi la banci in valuta - TVA defalcat</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>25</CODCONT>
  <SIMBOL>658.04</SIMBOL>
  <DEN_CONT>Cheltuieli cu sumele sau bunurile acordate ca sponsorizari</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>26</CODCONT>
  <SIMBOL>758.06</SIMBOL>
  <DEN_CONT>Venituri reprezentand transferuri cuvenite in baza unor acte normative speciale</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>27</CODCONT>
  <SIMBOL>436</SIMBOL>
  <DEN_CONT>Contributia asiguratorie pentru munca</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>28</CODCONT>
  <SIMBOL>646</SIMBOL>
  <DEN_CONT>Cheltuieli privind contributia asiguratorie pentru munca</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>29</CODCONT>
  <SIMBOL>441.05</SIMBOL>
  <DEN_CONT>Impozitul specific unor activitati</DEN_CONT>
  <TIPCONT>1</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>30</CODCONT>
  <SIMBOL>623.01</SIMBOL>
  <DEN_CONT>Cheltuieli de protocol</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>31</CODCONT>
  <SIMBOL>623.02</SIMBOL>
  <DEN_CONT>Cheltuieli de reclama si publicitate</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>32</CODCONT>
  <SIMBOL>695</SIMBOL>
  <DEN_CONT>Cheltuieli cu impozitul specific unor activitati</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
 <ROW>
  <CODCONT>33</CODCONT>
  <SIMBOL>463</SIMBOL>
  <DEN_CONT>Creante reprezentand dividende repartizate in cursul exercitiului financiar</DEN_CONT>
  <TIPCONT>0</TIPCONT>
  <ANSTART>2019</ANSTART>
  <LUNASTART>7</LUNASTART>
 </ROW>
</ROWSET>
